﻿

/* 顶部提示条 */
#top{ margin:auto; width:1200px; height:25px;  background-color:#fff; text-align:left; z-index:4;}
#topBar{ margin:auto; width:1200px; height:25px;color:#e7e5e5;font-size:12px;}
.topWelcome{ float:left; width:auto; height:25px; line-height:25px;padding-right:13px; margin-right:3px;margin-left:10px; }

/* 顶部提示条 右侧 */
.topRight{ float:right; width:175px; height:25px; }
.topRight p a,.topRight b a,.topRight i a{ color:#e7e5e5;font-size:12px; }
.topRight p a:hover,.topRight b a:hover,.topRight i a:hover{ color:#ddd; }
.topRight b{ float:left; width:auto; height:25px; line-height:25px; padding:0px 4px; color:#e7e5e5; font-weight:normal; }
.topRight i{ float:left; width:auto; height:25px; line-height:25px; padding:0px 4px; color:#e7e5e5; font-style:normal; }




/* 顶部网站横幅*/
.top{ margin:auto;margin-top:-25px; width:1200px; height:150px; background:url(/images/index/logo_banner.jpg) ; text-align:left; }
/*导航菜单*/
.navbar{ width:1200px; padding-top:1px; margin:auto}
.nav{ position:relative; width:1200px; height:40px; background:#379BE9; overflow:hidden; margin:auto}
.nav-item{ position:relative; float:left; width:171px; height:40px; line-height:40px; text-align:center; font-size:16px; z-index:1}
.nav-item a{ display:block; height:40px; color:#fff; }
.nav-item a:hover{ color:#fff}
.nav-item a:focus{outline:none;}/*去掉IE下a标签选中时的虚框*/
.move-bg{ display:none;position:absolute;left:0;top:0; width:171px; height:40px; background:#5fafed; z-index:0;}

/*导航菜单结束*/


